/*
 * Copyright 2008 IHE International (http://www.ihe.net)
 *
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 *
 * http://www.apache.org/licenses/LICENSE-2.0
 *
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 */
 
 /**********************************************
 Your project tag styles                             
**********************************************/

body {
background-color:#FFF;
background-image:url(../img/bg_grad650-prod.jpg);
background-repeat:repeat-x;
background-attachment:scroll;
background-position:left top;
font-family:Arial,sans-serif;
color:#333;
line-height:1.166;
margin:0;
padding:0;
min-height:650px;
height:auto;
}
